@charset "utf-8";
#start {
  height: 760px;
}
#start .wp-block-columns {
  height: 100%;
}
.wp-block-column.is-vertically-aligned-center {
  align-self: center;
}
h1 {
  padding-top: 0;
  margin-top: 0;
  font-size: 36px;
  line-height: 43px;
}
.wp-block-buttons > .wp-block-button {
  width: 570px;
  font-weight: 700;
  line-height: 50px;
}
.wp-block-buttons > .wp-block-button a {
  font-size: 32px !important;
}
.wp-block-buttons > .wp-block-button strong {
  font-size: 38px;
}
#dlaczego {
  justify-content: space-between;
  flex-wrap: wrap !important;
}
#dlaczego .wp-block-column {
  flex: 0 0 30% !important;
}
#dlaczego .wp-block-column figure {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
}
.margminus {
  margin-top: -62px;
}
.wp-block-button__link {
  border: 2px solid #d20a11;
}
.wp-block-button__link:hover {
  color: #d20a11 !important;
  background-color: #f2f2f2;
}
h3 {
  font-size: 34px;
  line-height: 44px;
}
#pagewrap .wp-block-columns a:not(.wp-block-button__link) {
  color: #d20a11;
  text-decoration: none;
  display: inline-block;
  position: relative;
}
#pagewrap .wp-block-columns a:not(.wp-block-button__link):hover {
  text-decoration: underline;
}
input,
textarea {
  background-color: #f2f2f2 !important;
  border-radius: 40px !important;
  border: none !important;
  box-shadow: none !important;
}
textarea {
  height: 150px !important;
  min-height: auto !important;
}
#gform_submit_button_1 {
  background-color: #d20a11 !important;
  font-weight: 700;
}
#lang,
.dummy {
  flex: 0 0 200px;
}
#lang .wpml-ls-statics-shortcode_actions,
.dummy .wpml-ls-statics-shortcode_actions {
  padding: 0;
  margin: 0;
  border: 0;
}
#lang ul,
.dummy ul {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}
#lang li,
.dummy li {
  margin-left: 3px;
  flex: 0 0 40px;
  height: 40px;
  display: flex;
  text-align: center;
}
#lang li a,
.dummy li a {
  padding: 0;
  display: block;
  background-color: #4a4a49;
  color: #fff;
  border-radius: 100px;
  width: 100%;
  line-height: 100%;
  text-align: center;
  text-transform: uppercase;
  box-sizing: border-box;
  font-size: 0.7em;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all ease 0.25s;
}
#lang li a:hover,
.dummy li a:hover {
  background-color: #d20a11;
}
#lang .wpml-ls-current-language,
.dummy .wpml-ls-current-language {
  flex: 0 0 50px;
  height: 50px;
}
#lang .wpml-ls-current-language a,
.dummy .wpml-ls-current-language a {
  font-size: 0.9em;
  background-color: #d20a11;
}
@media screen and (max-width: 1600px) {
  #header #hwrap,
  .wp-block-columns,
  .res {
    padding-right: 6%;
    padding-left: 6%;
    max-width: 100%;
  }
  #header #hwrap .wp-block-columns,
  .wp-block-columns .wp-block-columns,
  .res .wp-block-columns {
    padding-left: 0;
    padding-right: 0;
  }
  #start {
    height: 43vw;
  }
  #start .kolo figure {
    width: 50%;
  }
  .moai-wrapper.mbpbx2,
  .wp-block-column.mbpbx2 {
    padding-bottom: 100px;
  }
  .moai-wrapper.mbptx2,
  .wp-block-column.mbptx2 {
    padding-top: 100px;
  }
  .moai-wrapper.mbprx2,
  .wp-block-column.mbprx2 {
    padding-right: 100px;
  }
  .moai-wrapper.mbplx2,
  .wp-block-column.mbplx2 {
    padding-left: 100px;
  }
  #dlaczego .wp-block-column {
    flex: 0 0 29% !important;
  }
  .wp-block-buttons > .wp-block-button {
    line-height: 40px;
  }
  .wp-block-buttons > .wp-block-button a {
    font-size: 22px !important;
  }
  .wp-block-buttons > .wp-block-button strong {
    font-size: 28px;
  }
  h3 {
    font-size: 30px;
    line-height: 40px;
  }
  .margminus {
    margin-top: -55px;
  }
}
@media screen and (max-width: 1366px) {
  body,
  td,
  th,
  input,
  textarea,
  select {
    font-size: 17px;
    line-height: 32px;
  }
  #header #hwrap #logowrap {
    flex: 0 0 24vw;
  }
  #lang li,
  .dummy li {
    flex: 0 0 30px;
    height: 30px;
  }
  #lang .wpml-ls-current-language,
  .dummy .wpml-ls-current-language {
    flex: 0 0 40px;
    height: 40px;
  }
  #dlaczego .wp-block-column {
    flex: 0 0 28% !important;
  }
  h3 {
    font-size: 26px;
    line-height: 35px;
  }
}
@media screen and (max-width: 1024px) {
  #header #hwrap #logowrap {
    flex: 0 0 30vw;
  }
  .moai-wrapper.mbpr,
  .wp-block-column.mbpr {
    padding-right: 40px;
  }
  .moai-wrapper.mbpl,
  .wp-block-column.mbpl {
    padding-left: 40px;
  }
  :where(.wp-block-columns.is-layout-flex) {
    gap: 40px;
  }
  h1 {
    font-size: 26px;
    line-height: 33px;
  }
  .wp-block-buttons > .wp-block-button {
    line-height: 32px;
  }
  .wp-block-buttons > .wp-block-button strong {
    font-size: 24px;
  }
  .wp-block-buttons > .wp-block-button a {
    font-size: 18px !important;
  }
  .moai-wrapper.mbpbx2,
  .wp-block-column.mbpbx2 {
    padding-bottom: 40px;
  }
  .moai-wrapper.mbptx2,
  .wp-block-column.mbptx2 {
    padding-top: 40px;
  }
  .moai-wrapper.mbprx2,
  .wp-block-column.mbprx2 {
    padding-right: 40px;
  }
  .moai-wrapper.mbplx2,
  .wp-block-column.mbplx2 {
    padding-left: 40px;
  }
  .h100 {
    min-height: 60vw;
  }
}
@media screen and (max-width: 800px) {
  #dlaczego .wp-block-column {
    flex: 0 0 46% !important;
  }
  .wp-block-columns:not(.noreset) .wp-block-column {
    padding-left: 40px;
    padding-right: 40px;
  }
  .wp-block-columns:not(.noreset) .wp-block-column .mbpl,
  .wp-block-columns:not(.noreset) .wp-block-column .mbplx2 {
    padding-left: 0;
  }
  .wp-block-columns:not(.noreset) .wp-block-column .mbpr,
  .wp-block-columns:not(.noreset) .wp-block-column .mbprx2 {
    padding-right: 0;
  }
  #dlaczego .wp-block-column {
    padding-left: 0;
    padding-right: 0;
  }
  .nomobile {
    display: none;
  }
  .logofooter img {
    width: 50% !important;
  }
  .wp-block-columns,
  .res {
    padding-right: 0;
    padding-left: 0;
  }
  .is-style-m-spacerfull {
    height: 40px !important;
  }
  .moai-wrapper.mbpb,
  .wp-block-column.mbpb {
    padding-bottom: 40px;
  }
  .moai-wrapper.mbpt,
  .wp-block-column.mbpt {
    padding-top: 40px;
  }
  .margminus {
    margin-top: -15px;
  }
}
@media screen and (max-width: 640px) {
  #header #hwrap {
    gap: 20px;
    flex-direction: column;
  }
  #header #hwrap .dummy {
    display: none;
  }
  #header #hwrap #lang {
    flex: auto;
  }
  #lang li,
  .dummy li {
    flex: 0 0 23px;
    height: 23px;
  }
  #lang li a,
  .dummy li a {
    font-size: 0.6em;
  }
  #lang .wpml-ls-current-language,
  .dummy .wpml-ls-current-language {
    flex: 0 0 30px;
    height: 30px;
  }
  #lang .wpml-ls-current-language a,
  .dummy .wpml-ls-current-language a {
    font-size: 0.7em;
  }
  #header {
    padding-top: 50px;
  }
  #header #hwrap #logowrap {
    flex: auto;
  }
  .wp-block-columns:not(.noreset) .wp-block-column {
    padding-left: 20px;
    padding-right: 20px;
  }
  :where(.wp-block-columns.is-layout-flex) {
    gap: 20px;
  }
  #start {
    height: 56vw;
  }
  #start .wp-block-columns {
    gap: 0;
  }
  #start .wp-block-columns figure {
    margin: 0;
  }
  #start .kolo figure {
    width: 80%;
  }
  #dlaczego {
    line-height: 25px;
  }
  #dlaczego .wp-block-column figure {
    padding-bottom: 20px;
  }
  h3 {
    padding-top: 0;
    margin-top: 0;
    font-size: 19px;
    line-height: 28px;
  }
  form {
    padding-top: 30px !important;
  }
}
